<?xml version='1.0'?>

<reference anchor='RFC0307'>

<front>
<title>Using network Remote Job Entry</title>
<author initials='E.' surname='Harslem' fullname='E. Harslem'>
<organization>Rand Corporation</organization></author>
<date month='February' day='24' year='1972' /></front>

<seriesInfo name='RFC' value='307' />
</reference>
